##// END OF EJS Templates
dependencies: bumped pyparsing==2.4.7
dependencies: bumped pyparsing==2.4.7

File last commit:

r650:ed555c8a default
r851:89bdaa7b default
Show More
pip2nix.ini
3 lines | 116 B | text/x-ini | IniLexer
[pip2nix]
requirements = ., -r ./requirements.txt, -r ./requirements_pinned.txt
output = ./pkgs/python-packages.nix